.woolworths-button {
  background-color: #BAD110;  
  color: #000;
}

.woolworths-cta {
  background-color: #000;
  color: #fff;
}

.woolworths-heading {
  font-weight: 600;
}

.woolworths-cta span, .woolworths-cta2 span {
  margin-bottom: 0;
  display: inline;
  font-size: inherit;
}

.slimmer-text {
  font-weight: 200;
}

.woolworths-green {
  color: #BAD110 !important; 
}

.woolworths-cta-h3 {
  padding: 0 25%;
  line-height: 32px;
}

.woolworths-cta2 {
  background-color: #fff;
  color: #000;
  text-align: left;
}

.woolworths-cta2 ul {
  padding: 0 20% 0 27%;
  list-style-type: disc;
}

.woolworths-cta2 li {
  font-size: 20px;
}

.woolworth-form-bullets {
  background: url(../../images/bullet-green.svg) no-repeat !important;
}

.woolworth-form-bullets h3 {
  color: #000 !important;
  font-weight: bolder;
}

.woolworths-form-header-p {
  margin-bottom: 0 !important;
}

.woolworths-form-header-tandc {
  color: #c5c5c5;
}

.woolworths-footer {
  background-color: #000;
  color: #fff;
  min-height: 50px;
  padding: 10px 40px;
  display: flex;
  justify-content: space-between;
}

.woolworths-footer-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.woolworths-border {
  border-right: 2px solid #BAD110;
  height: 50px;
  margin: 0 25px;
}

.woolworths-footer-heading {
  font-family: Arial, helvetica, sans-serif;
  font-weight: bolder;
}

.woolworths-footer-paragraph {
  margin-bottom: 0px;
}

@media screen and (max-width: 900px) {
  .woolworths-header-promo {
    height: 100%;
    bottom: 0;
    top: 5%;
  }
  
  .woolworths-header-promo .container {
    padding-left: 2px;
    padding-right: 2px;
  }
  
  .woolworths-cta-h3 {
    padding: 0 2%;
  }
  
  .woolworths-cta2 ul {
    padding: 0 2% 0 7%;
  }
  
  .woolworths-footer {
    flex-direction: column;
    text-align: center;
  }
  
  .woolworths-footer-right {
    flex-direction: column;
  }
  
  .woolworths-border {
    display: none;
  }
}

